﻿@charset "utf-8";
/* CSS Document */
* {margin:0px;padding:0px;}
body{font-family:"宋体";font-size:12px;color:#5f5f5f;background: url("../images/banner.jpg") no-repeat scroll center 36px #ffffff;}
a:focus {outline:none;}
a {color:#2e4785;text-decoration:none;}
a:hover {color:#51679d;text-decoration:underline;}
ul, li {list-style:none;}
img {border:none;}

.mainbody{width:100%;margin:0 auto;}
.banner{width:960px;height:425px;overflow:hidden;margin:0 auto;}
.banner img{vertical-align:top;}

.maincontent{width:960px;margin:0 auto;}
.first{overflow:hidden;}
.toutiao{border: 1px solid #DEDEDE; background: white; width: 928px; margin: 0 auto; padding:0px 15px 10px;overflow:hidden;}
.toutiao h1{text-align: center; padding-top: 10px;color: #000; font-family: '微软雅黑'; font-size: 30px;}
.toutiao p{overflow: hidden;margin: 10px auto 0px;line-height: 22px; text-indent: 2em;}

.border{background:#fff;border:1px solid #dedede}
.news{width:378px;float:left;padding:0px 10px;margin-top: 8px}
.Q-hot h2{height:40px;line-height:40px;font-size: 20px;color:#000000; text-align:center;}
.Q-hot p{line-height: 23px;text-indent: 2em;}
.Q-hot p a{color:#333;}
.Q-line{width:95%;margin:10px auto;}
.Q-tList{padding-bottom:10px;}
.Q-tList li{line-height: 28px;font-size: 14px;background: url(img/bj3.jpg) no-repeat 4px 12px;padding-left: 15px;}
.Q-tList li span{float:left;margin-right:5px;}
.Q-tList li a{color:#333;}
.Q-tList li a:hover,.Q-tList span a:hover,.Q-hot p a:hover,.box .fonts p a:hover{color:#b50c0b}

.video{width:520px;float:right; padding: 15px;margin-top: 8px}
.shuzi{width:550px; float:right; height:105px;padding-top:10px;}


.colum{overflow: hidden;width:960px;margin:10px auto 0px;}
.colum .hd{overflow:hidden;width:940px;margin:10px auto 0px;height: 40px; background:url(../images/pic1.jpg) no-repeat;}
.colum .bd{overflow:hidden;width:960px;margin:5px 0px 15px 14px;}

.box{float:left;width:437px;height:111px;background:url(img/bg1.png) no-repeat;margin:10px 15px 0px 0px;padding:16px 10px 10px 10px;display:inline;}
.box .w{float:left;margin-left:10px;display:inline;}
.box .w img{border:1px solid #d2d2d2; width:106px; height:112px;}
.box .fonts{overflow:hidden;padding:0px 10px;}
.box .fonts p{line-height:22px;display:inline;color:#333;}
.box .fonts strong{font-size:14px;}
.box .fonts p a{color:#333;}
.box .ask,.box .answer{width:300px; float:right;}
.box .ask a:link,.box .ask a:visited{ color:#2e4785}
.box .ask a:hover{ color:#2e4785}
.box .answer a:link,.box .answer a:visited{color:#2e4785}

.mainc {overflow:hidden;width:940px;margin:10px auto 0px;height: 40px; background-image: url('../images/pic2.jpg');}
.mainf {overflow:hidden;width:940px;margin:4px auto 0px;}
.mainf ul {list-style:none;}
.mainf ul li {overflow:hidden;_display:inline;float:left;width:270px;height:156px;background:url(img/bj2.jpg) no-repeat 0px 0px;margin:6px 0px 0px 6px;padding:12px 16px 0px;}
.mainf ul li h3 {overflow:hidden;font-size:16px;color:#2e4785;text-align:center;height:38px;line-height:38px;}
.mainf ul li h3 a {color:#2e4785;}
.mainf ul li h3 a:hover {color:#2e4785;}
.mainf ul li p {overflow:hidden;text-indent:2em;line-height:24px;}
.mainf ul li p a {color:#c12d23;}
.mainf ul li p a:hover {color:#c12d23;}

.maind {overflow:hidden;width:960px;margin:10px auto 0px;padding:0px 0px 15px;border:1px solid #d1d1d1;}
.maind h3{overflow:hidden;width:940px;margin:10px auto 0px;height: 34px;}

.foot{ width:950px; font-size:12px; height:60px; float:left; line-height:24px; text-align:center; margin-top:12px}


.focus{overflow:hidden;position:relative;float:left;width:520px;height:400px;margin:0px auto;}
.imgs li {position:relative;float:left;width:520px;height:400px;}
.imgs li h3 {width:520px;height:400px;z-index:1;}
.imgs li h3 img {width:520px;height:400px;}
.imgs li h4 {position:relative;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;opacity:0.4;width:600px;height:31px;margin-top:-31px;z-index:2;}
.imgs li p {overflow:hidden;position:relative;font-size:14px;font-weight:bold;width:500px;height:31px;line-height:31px;margin-top:-31px;padding-left:5px;z-index:3;}
.imgs li p a {color:#fff;}
.imgs li p a:hover {color:#fff;}
.rslides{width:100%;position:relative;list-style:none;padding:0;}
.rslides_nav{overflow:hidden;position:absolute;top:50%;left:0;text-indent:-9999px;width:31px;height:51px;margin-top:-28px;display:none;}
.rslides_nav.next{left:auto;right:0;display:none;}

.rslides_tabs{position:relative;float:right;margin-top:-23px;_margin-top:-18px;*margin-top:-18px;margin-top:-18px\9;padding-right:4px;clear:both;z-index:4;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:4px}
.rslides_tabs a{overflow:hidden;text-indent:-9999px;background:url(img/bj4.gif) no-repeat -11px 0px;display:inline-block;_display:block;*display:block;width:7px;height:7px;}
.rslides_tabs .rslides_here a{background-position:0px 0px;}






.maing {overflow:hidden;width:940px;margin:10px auto 0px;height: 40px; background-image: url('../images/pic4.jpg');}


.mainnb {overflow:hidden;width:960px;margin:10px auto 0px;padding:0px 0px 6px;}
.mainnb ul {list-style:none;}
.mainnb ul li {_display:inline;overflow:hidden;float:left;width:306px;margin:0px 0px 0px 10px;}
.mainnb ul li h3 {overflow:hidden;width:296px;height:198px;padding:4px;border:1px solid #d6d6d6;}
.mainnb ul li h3 img {width:296px;height:198px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainnb ul li h3 a:hover img{-moz-transform:scale(1.1);-webkit-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.mainnb ul li p {overflow:hidden;font-size:12px;text-align:center;height:24px;line-height:24px;}








